User Tools

Site Tools


firmware:ui_controller

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
Next revision
Previous revision
firmware:ui_controller [2017/06/07 04:38]
Matthew Upp
firmware:ui_controller [2018/03/02 17:42]
Matthew Upp
Line 3: Line 3:
 ====== Updating UI Controller Firmware ====== ====== Updating UI Controller Firmware ======
  
- +---- 
-<WRAP center round alert 95%>+<WRAP center round alert 100%>
 <WRAP group> <WRAP group>
 <WRAP column half> <WRAP column half>
-<wrap lo><​wrap em>If you received a Select Mini V1 or V2, black or white Do not update the firmware with any currently available firmware version. Some V1's & V2's, white or black do <wrap hi>​__NOT__</​wrap>​ use the same firmware as previous V1 & V2's. \\ +<wrap lo><​wrap em>If you received a Select Mini V1 or V2, black or white and the UI looks like the photo, do <wrap hi>​__NOT__</​wrap> ​update the UI Controller ​firmware with any currently available firmware version. Some V1's & V2's, white or black do <wrap hi>​__NOT__</​wrap>​ use the same firmware as previous V1 & V2's. \\ 
-If your Select Mini has Motion ​Controller version ​34 or higher ​pre-installed,​ do <wrap hi>​__NOT__</​wrap>​ use V1 Motion ​Controller firmware. \\ +\\ 
-If your Select Mini has UI Controller version 106.2 or similar pre-installed,​ do <wrap hi>​__NOT__<​/wrap> use V1 UI Controller firmware.+ 
 +If your Select Mini has UI Controller version ​106.2, 156.2, ​or similar ​pre-installed,​ do <wrap hi>​__NOT__</​wrap>​ use V1 UI Controller firmware ​which is any versions 33 through 42. \\ 
 +\\ 
 +I know all that is a bit confusing and may not make sense to anyone other than myself. Basically if you have a Select Mini V2 or V1 that has the UI seen in the pictures below/adjacent, don't update the UI/LCD Controller firmware. ​\\
 </​wrap></​wrap>​ </​wrap></​wrap>​
  
Line 16: Line 19:
 <WRAP column half> <WRAP column half>
  
-{{ :wiki:ui_controller_v106.2_collage.jpg?200 |}}+{{gallery> ​:wiki:mpsm_new_ui_example_collage_20170623.jpg?&​200x200&​1&​lightbox }} 
 + 
 +{{gallery>​ :​wiki:​collage_2017-09-25_07_14_52.jpg?&​200x200&​1&​lightbox ​}} 
 + 
  
 </​WRAP>​ </​WRAP>​
Line 22: Line 29:
 </​WRAP>​ </​WRAP>​
  
-**Link ​to firmware:** http://firmware.mpselectmini.com+ 
 + 
 +<WRAP center round info 100%> 
 +<wrap lo> 
 +Do you have a black screen after falling victim ​to updating the firmware ​after watching a video or maybe you outright ignored the warnings? You can contact me in one of the following online community groups so that we may schedule a time to get your printers display back to the way Monoprice intended it to be. \\ 
 +[[https://​facebook.com/​groups/​1717306548519045/​|MP Select Mini Owners Facebook Group]] - Name: [[https://www.facebook.com/​matthewupp|Matthew Upp]] \\ 
 +[[https://​reddit.com/​r/​MPSelectMiniOwners/​|MPSelectMiniOwners subreddit]] - User: [[https://​www.reddit.com/​user/​tiny_tim_|tiny_tim_]] \\ 
 +[[https://​plus.google.com/​communities/​116802523766279866092|Monoprice MP Select Mini Google+ Community]] - Name: [[http://​google.com/​+MatthewUpp|Matthew Upp]]\\ 
 +//(This is only a temporary fix. When the V1's have definitely stopped shipping and fully tested firmware for the V2 is released, this process will not need to be done.)//</​wrap>​ 
 + 
 +</​WRAP>​ 
  
 <wrap em>​**UPDATING THE FIRMWARE IS NOT SUPPORTED BY MONOPRICE** </​wrap>​\\ <wrap em>​**UPDATING THE FIRMWARE IS NOT SUPPORTED BY MONOPRICE** </​wrap>​\\
Line 30: Line 48:
  
 <wrap em><​wrap lo>If you have UI Controller firmware version 34 or higher you do NOT need to update the firmware to enable WiFi.</​wrap></​wrap>​ <wrap em><​wrap lo>If you have UI Controller firmware version 34 or higher you do NOT need to update the firmware to enable WiFi.</​wrap></​wrap>​
 +
 +**[[downloads:​start|Link to V1 firmware]]**
  
 <wrap hi>//​Note:​ If you have trouble updating, please format microSD card or use another microSD card and try again. Try a microSD card that is 4GB or less formatted with FAT. The printer can be picky at which cards it will update from so try a few cards.//</​wrap>​ <wrap hi>//​Note:​ If you have trouble updating, please format microSD card or use another microSD card and try again. Try a microSD card that is 4GB or less formatted with FAT. The printer can be picky at which cards it will update from so try a few cards.//</​wrap>​
firmware/ui_controller.txt · Last modified: 2018/03/02 17:42 by Matthew Upp